<template>
  <div class="announce-summary">
    <div class="textbox">
      <div>สรุปผลการยืนยันสิทธิ์</div>
      <span>ตรวจสอบหลักฐานการโอน และเอกสาร</span>
    </div>
    <hr>
    <div class="row m-0">
      <div class="col-12">
        ในระหว่างนี้น้องสามารถเข้ามาร่วมพูดคุยกับเพื่อน ๆ ที่สมัครไอทีแคมป์ 14 และเพื่อนๆ ที่เคยมาค่ายไอทีแคมป์ปีก่อนๆ ได้ในกรุ๊ป
        <a href="https://www.facebook.com/groups/itcamp14/?ref=group_header">ITCAMP14: INTO THE SKY</a>
      </div>
    </div>
    <hr>
    <div class="textbox">
      <div>สิ่งที่ต้องเตรียม</div>
      <span>ดาวน์โหลดเอกสารต่างๆ</span>
    </div>
    <hr>
    <div class="row m-0">
      <div class="col-12">
        <span class="text-danger">*</span>ดาวน์โหลดกำหนดการค่าย
        <a href="https://drive.google.com/file/d/1pVbmclgj-xwpsU7oKxVcOSm_WhMZvnXp/view?usp=sharing">ที่นี่</a> <br>
      </div>
      <div class="col-12">
        <span class="text-danger">*</span>ดาวน์โหลดสิ่งที่ต้องเตรียมมา เเละข้อปฏิบัติ
        <a href="https://drive.google.com/file/d/1Hj02A3Y1vjE91ONyaUHEIPTcjD0krsDa/view">ที่นี่</a>
      </div>
      <div class="col-12">
        <span class="text-danger">*</span>ดาวน์โหลดเอกสารลากิจเพื่อขอเข้าร่วมโครงการ “ไอทีเเคมป์ ครั้งที่ 14” (ส่งโรงเรียน)
        <a href="https://drive.google.com/file/d/15RjvgkocVAKmtJjyAaeSIZC1tdmqgs50/view" target="_blank">ที่นี่</a><br> น้องสามารถดาวน์โหลดได้ ในวันที่ 16 พฤษภาคม พ.ศ. 2561
      </div>
      <div class="col-12">
        <span class="text-danger">*</span>
      </div>
    </div>
    <br>
    <hr>
    <br>
    <div class="row">
      <div class="col-12 text-right" style="font-size: 15px">
        หากสงสัย สามารถสอบถามเพิ่มเติมได้ที่ <br>
        <a href="fb.com/groups/ITCampSociety">ITCampSociety</a><br> หรือ โทร 094-205-5394 (พี่มิ้ว)<br> หรือ โทร 0956144176 (พี่ต้อม)
      </div>
    </div>
  </div>

</template>

<script>
export default {
  name: 'Announce_Summary'
};
</script>

<style>
</style>
